section(anchor="ProxyRdaArray")
  name DIM Proxy RDA Array

  t
    | The DIM Proxy RDA Array is #[strong NOT] a
    | #[xref(target='ProxyServer') DIM Proxy Server] plugin, it is a standalone
    | component that exposes plain DIM services, mapping RDA arrays
    | (and multi-dimension arrays) to DIM array services (not using DataSet).

  t
    | This component is used to expose the SEM-Grid (FTN.BSF484H) information to
    | the #[xref(target='ADDH') ADDH].

  t
    | The #[em dim-proxy-rda-array] component #[bcp14 MAY] be configured
  figure
    name DIM Proxy RDA Array configuration
    sourcecode(type='rnc' src='ntof-software-architecture/files/DIMProxyRDAArray_Configuration.rnc')
